View Issue Details

IDProjectCategoryView StatusLast Update
13720Bug reports[All Projects] Otherpublic2018-06-15 14:27
ReporterpmonstadAssigned Todominikvitt 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.8.x 
Target VersionFixed in Version3.8.x 
Summary13720: an icon is missing
Description

From answers & statistics, the time used statistics button has no icon. All other icons in the bar have got one. See screenshot.

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.8.1+180524
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Server OS (if known)all
Webserver software & version (if known)all
PHP Versionall

Activities

pmonstad

pmonstad

2018-05-27 22:18

updater  

guest

guest

2018-05-29 16:37

viewer   ~47901

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27261

c_schmitz

c_schmitz

2018-06-15 14:27

administrator   ~48153

New version released.

Related Changesets

LimeSurvey: master 1f5bb139

2018-05-29 16:36:43

Dominik Vitt

Details Diff
Fixed issue 13720: an icon is missing Affected Issues
13720
mod - application/views/admin/responses/browsemenubar_view.php Diff File

Issue History

Date Modified Username Field Change
2018-05-27 22:18 pmonstad New Issue
2018-05-27 22:18 pmonstad File Added: Skjermbilde 2018-05-27 kl. 22.15.27.png
2018-05-29 11:16 LouisGac Assigned To => dominikvitt
2018-05-29 11:16 LouisGac Status new => assigned
2018-05-29 16:37 Changeset attached => LimeSurvey master 1f5bb139
2018-05-29 16:37 guest Note Added: 47901
2018-05-29 16:37 guest Resolution open => fixed
2018-05-29 16:38 dominikvitt Status assigned => resolved
2018-05-29 16:38 dominikvitt Fixed in Version => 3.8.x
2018-06-15 14:27 c_schmitz Note Added: 48153
2018-06-15 14:27 c_schmitz Status resolved => closed